- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
SDGParserInternal Namespace Reference

Internal: the structures of a SDGParser. More...

## Classes
class | Image
| Internal: small class use to store an image content in a SDGParser. More...
struct | State
| Internal: the state of a SDGParser. More...
class | SubDocument
| Internal: the subdocument of a SDGParser. More...

## Detailed Description

Internal: the structures of a SDGParser.